### Signal

# Json Parser::object-start

deprecated: 1.10

#### Declaration

    void
    object_start (
      JsonParser* self,
      gpointer user_data
    )

#### Description [src]

This signal is emitted each time a parser starts parsing a JSON object.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Deprecated since: 1.10
Derive your own parser type from `JsonParser` and override the `Json.ParserClass.object_start` virtual function.